package com.youra.qlicker.Acitvitys.Entretien;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import com.youra.qlicker.R;

public class EntrDateActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_entr_date);


    }
}